# Compose MMS

An action block that compose an MMS in the default messaging app, user has to send.

The fiber will proceed immediately without pause.

## Input arguments

- Phone number — phone number that should be delivered to.
- Subject — message subject.
- Message — message body.
- Attachment — path to image or video file attachment.
- Package — package name of the Messaging app to use, default is system preferred Messaging app.